@charset "utf-8";
/* CSS Document */
*, *::before, *::after {
    box-sizing: border-box
}
* {
    margin: 0
}
.noto-serif-jp-400 {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    color: #333;
}
img {
    display: block;
    width: 100%;
    vertical-align: bottom;
}
button {
    border: none;
    background: no-repeat;
    cursor: pointer;
}
button:hover {
    opacity: 0.8;
}
h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
    padding: 0;
    margin: 0;
    line-height: 1;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: #333;
}
a:link, a:visited {
    color: #333;
}
a:hover {
    opacity: 0.8;
}
th, td {
    padding: 1rem;
    font-feature-settings: "palt";
}
th {
    background: #e9e7e5;
    width: 32%;
    font-weight: 400;
}
p {
    font-feature-settings: "palt";
}
sup {
    font-size: x-small;
    vertical-align: top;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
.b {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.85;
}
.ptb12 {
    padding-bottom: 1.2rem;
    padding-top: 1.2rem;
}
.pt1 {
    padding-top: 1rem;
}
.pb1 {
    padding-bottom: 1rem;
}
.mt1 {
    margin-top: 1rem;
}
.mt2 {
    margin-top: 2rem;
}
.mb2 {
    margin-bottom: 2rem;
}
.mt4 {
    margin-top: 4rem;
}
.alL {
    text-align: left;
    padding-top: .8rem;
}
.is-disabled {}
.notes {
    font-size: 14px;
}
.fbox {
    display: flex;
}
.text_link {
    border-bottom: 1px solid;
    display: inline-block;
}
.inner__border {
    border: 1px dashed;
    margin-top: 1.2rem;
    padding: 1.8rem;
}
.content_wrapper {
    width: 750px;
    margin: 0 auto;
}
.cta .fbox {
    align-items: center;
    gap: 1.5rem;
}
.cta h3 {
    font-size: 42px;
    letter-spacing: 0.02em;
    line-height: 1.2;
    padding-bottom: .5rem;
    padding-top: .5rem;
}
.cta h3 span {
    font-size: 20px;
}
.cta .fbox_photo {
    width: 45%;
}
.cta h4 {
    font-size: 28px;
    text-align: center;
    padding: 3% 2%;
    background: #145396;
    background: linear-gradient(0deg, rgba(20, 83, 150, 1) 0%, rgba(0, 70, 150, 1) 100%);
    color: #fff;
    position: relative;
}
.cta h4 span {
    display: block;
    font-size: 20px;
    padding-top: 10px;
}
.cta h4::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 48px solid transparent;
    border-right: 48px solid transparent;
    border-top: 28px solid #145396;
    position: absolute;
    left: 50%;
    bottom: -24.5%;
    transform: translateX(-50%);
}
.sp_price {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 32px auto 26px;
    width: 92%;
    gap: 1rem;
}
.sp_price .off {
    width: 100px;
    height: 100px;
    background: lightpink;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 30px;
    font-family: "メイリオ", Meiryo, Tahoma, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 600;
    line-height: 1;
    color: deeppink;
}
.off_price {
    color: deeppink;
}
.off_price strong {
    font-size: 54px;
    font-family: "メイリオ", Meiryo, Tahoma, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 600;
}
.off__sm1 {
    font-weight: 600;
    font-size: 28px;
}
.off__sm2 {
    font-size: 24px;
    font-weight: 400;
    color: #333;
}
.inner {
    padding: 4rem 2rem;
}
h2 {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 34px;
    color: #333;
    text-align: center;
}
.plan-select {
    text-align: center;
    margin: 1rem 0;
}
.plan {
    display: inline-block;
    cursor: pointer;
    width: calc(100% / 3 - 3px);
    font-family: "メイリオ", Meiryo, Tahoma, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.plan input {
    display: none;
}
.plan-box {
    border: 1px solid #333;
    border-radius: 8px;
    padding: 20px 25px;
    transition: 0.2s;
    text-align: left;
}
.plan input:checked + .plan-box {
    background: #fff5e6;
}
.plan-title, .plan-price {
    font-size: 26px;
    font-weight: 600;
}
.plan-price span {
    font-size: 16px;
}
.cta .beta {
    background: #145396;
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    padding: 0 17px;
    margin-bottom: .8rem;
}
.gift_price {
    font-size: 20px;
    font-family: "メイリオ", Meiryo, Tahoma, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.gift_price strong {
    font-size: 36px;
}
/* Q&A */
.qa {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.qa .inner {
    padding-bottom: 0;
}
.qa-answer {
    display: none;
}
.qa-item.active .qa-answer {
    display: block;
}
.qa-list {
    margin-top: 20px;
    margin-bottom: 40px;
}
.qa-item {
    border-bottom: 1px solid #ddd;
    margin-bottom: .8rem;
}
.qa-question {
    padding: 1.6rem 1.6rem 1.6rem 3.8rem;
    cursor: pointer;
    position: relative;
    font-size: 22px;
    font-family: "Noto Serif JP", serif;
    background: #c9bb9c;
}
.qa-question::before {
    content: "Q";
    position: absolute;
    left: 1.2rem;
    font-size: 2rem;
    top: 45%;
    transform: translateY(-50%);
}
.qa-question::after {
    content: "+";
    position: absolute;
    right: 2rem;
}
.qa-item.active .qa-question::after {
    content: "-";
}
.qa-answer {
    padding: 1rem 1.6rem 1.6rem 3.8rem;
    display: none;
    line-height: 1.6;
    position: relative;
    font-family: "Noto Serif JP", serif;
    font-size: 20px;
    background: #eae8e5;
}
.qa-answer::before {
    content: "A";
    position: absolute;
    left: 1.2rem;
    font-size: 2rem;
}
/* guide */
.guide dl dt {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-align: center;
    font-size: 2rem;
    font-weight: 600;
    padding-bottom: 1rem;
}
.guide dl dd {
    padding-bottom: 3rem;
}
.guide dl dd:last-child {
    padding-bottom: 0;
}
/* spec */
.spec .inner {
    padding-top: 0;
}
/* footer */
.footer {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.footer .inner {
    background: #e9e7e5;
    padding: 3rem 2rem;
}
.footer ul {
    flex-wrap: wrap;
    padding: 0 4rem;
}
.footer ul li {
    width: calc(100% / 2);
    line-height: 2;
}
.footer .copy {
    background: #145396;
    color: #fff;
    text-align: center;
    padding: 1rem;
    font-size: 14px;
}
.f_link {
    position: absolute;
    display: inline-block;
    bottom: 9.6%;
    height: 2%;
}
.f_link01 {
    left: 4%;
    width: 10%;
}
.f_link02 {
    left: 17%;
    width: 20%;
}
.f_link03 {
    right: 33%;
    width: 26%;
}
.f_link04 {
    right: 3%;
    width: 27%;
}
.floating-banner {
    position: fixed; /* バナーを追従させる */
    z-index: 99998; /* 他の要素の下に隠れないように */
    bottom: 1rem; /* バナーの上下の位置 */
    right: 1rem; /* バナーの左右の位置 */
    width: 375px; /* バナーの横幅 */
}
.banner-close {
    font-weight: bold;
    position: absolute;
    top: -2px;
    right: -4px;
    z-index: 99999;
    padding: 4px 8px;
    border: none;
    background-color: #f8f8f8;
    border-radius: 25px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 7px rgb(0 0 0 / 40%);
    box-shadow: 0 0 7px rgb(0 0 0 / 40%);
}
@media only screen and (max-width: 767px) {
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 14px;
    }
    body, .content_wrapper, .content_wrapper img {
        width: 100%;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .ptb12 {
        padding-bottom: .5rem;
        padding-top: .5rem;
    }
    .inner {
        padding: 4rem .8rem;
    }
    h2 {
        font-size: 23px;
    }
    .cta .inner {
        padding: 3rem .8rem;
    }
    .cta .fbox {
        margin: 1rem 0 1.5rem;
        gap: .5rem;
    }
    .cta .fbox li {
        width: 50%;
    }
    .cta h3 {
        font-size: 20px;
    }
    .cta h3 span {
        font-size: 14px;
        display: block;
        line-height: 1.5;
    }
    .cta h4 {
        font-size: 23px;
        padding: 4% 2% 5%;
        line-height: 1.3;
    }
    .cta h4::after {
        bottom: -22.5%;
    }
    .cta h4 span {
        font-size: 16px;
        padding-top: 5px;
    }
    .sp_price {
        width: 100%;
        margin-bottom: 20px;
    }
    .sp_price .off {
        width: 80px;
        height: 80px;
    }
    .sp_price .off span {
        font-size: 24px;
    }
    .off_price strong {
        font-size: 30px;
    }
    .off__sm1, .off__sm2 {
        font-size: 16px;
    }
    .plan-title, .plan-price {
        font-size: 18px;
    }
    .plan-box {
        padding: 15px 10px;
    }
    .plan-price span {
        font-size: 10px;
    }
    .guide dl dt {
        font-size: 23px;
        padding-bottom: .5rem;
    }
    .qa .inner {
        padding-top: 2rem;
    }
    .qa-question, .qa-answer {
        font-size: 15px;
        padding: 1rem 1rem 1rem 2.6rem;
    }
    .qa-question::before {
        font-size: 18px;
        left: 1rem;
    }
    .qa-answer::before {
        font-size: 18px;
        left: 1rem;
    }
    .qa-question::after {
        right: 1.5rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .qa-item.active .qa-question::after {
        top: 50%;
        transform: translateY(-50%);
        right: 1.5rem;
    }
    .footer ul {
        padding: 0;
        display: block;
    }
    .footer ul li {
        width: 100%;
    }
}
@media screen and (max-width: 990px) {
    .floating-banner {
        display: none;
        bottom: 0;
        right: 0;
    }
}
@media screen and (max-width: 560px) {
    .floating-banner {
        display: block;
        width: 100%;
        box-sizing: border-box;
        padding: 0 4% 4%;
    }
    .banner-close {
        right: 14px;
        top: -14px;
        border-radius: 50px;
        padding: 3px 8px;
    }
}